.deals-ban {
    background-size: cover;
    background-repeat: no-repeat;
    height: 400px;
    transition: all 400ms;
}

.search-active .deals-ban {
    /* margin-top: -40px; */
    padding-top: 40px;
    transition: all 400ms;
}

 .editSearch {
    background: transparent;
}

 .deals-cont h2,  .deals-cont h1 {
    font-size: 60px;
    color: #fff;
}

     .deals-cont h2.Temph2 {
        font-size: 30px;
    }
 .deals-cont {
    height: inherit;
    /* margin-top: -40px; */
}